
ChiliProject - Feature # 478: Sub groups or Multi-level groups [Patch available]

Status: Needs more information Priority: Normal
Author: guilhem lettron Category: User accounts
Created: 2011-06-16 Assignee:
Updated: 2012-01-17 Due date:
Remote issue URL: http://www.redmine.org/issues/7774
Affected version:
Description: Refer to a ticket in Redmine [[http://www.redmine.org/issues/7774]]

It would be great if we can manage sub group for example :

-company
-> sales
--> sales direction
--> sales employees
-> production
--> ...

If a new employee arrive, you just have to insert him in the right group "sales employees" for example, and it 
would aquire any right for his department and for all company.

We (my company [[http://www.smile.fr]]) have already done a patch for redmine 
[[https://github.com/smile-oss/redmine/tree/subgroups]]

Don't hesitate to criticize and to use it in ChiliPorject :)
Any review would be great

History
2011-06-17 04:05 pm - Eric Davis
- Category set to User accounts

- Status changed from Ready for review to Needs more information

I checked your github link and didn't see any tests. Is there someplace else we should be looking to review?

2012-01-16 12:30 pm - JÃ©rÃ´me Bataille
- Assignee set to Eric Davis

Hi,

I am another developer in the Smile company, I wanted to know if you where interested by this enhancement.
If yes, we will take the time to add some tests.

2012-01-17 12:31 am - Eric Davis
- Assignee deleted (Eric Davis)

Please don't assign issues to anyone. Once you have a pull request that is ready for review, then someone can review it.

2020-10-25 1/1


